MENU

M-BIT - Izrada web stranica | Održavanje računalnih sustava

Portal Home > Knowledgebase > M-BIT WHMCS development > Fix due dates addon module for WHMCS > Fix due dates addon module REQUIREMENTS

Fix due dates addon module REQUIREMENTS

8715 99% 1% 218 Votes M-BIT WHMCS development Public article

The following requirements must be met in order to use the Fix due dates addon module:

  1. WHMCS ver. 5.0 or higher
  2. PHP ver. 5.4
  3. IONCUBE LOADER ver. 4.4 or higher

Module hasn't been tested on older versions od WHMCS (4.x)

Support

If you can't find a solution to your problems in our knowledgebase, feel free to submit a ticket to our tech support department.

Also Read

Do you need assistance?

Contact our technical support